/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@media (max-width: 767px) {
  /* line 40, ../smsass/sass/custom-screen.scss */
  .region-branding-inner .branding-data {
    float: left;
    width: 225px;
  }
  /* line 45, ../smsass/sass/custom-screen.scss */
  .region-branding-inner .logo-img a {
    padding-left: 0;
    padding-right: 0;
  }
  /* line 50, ../smsass/sass/custom-screen.scss */
  .region-branding-inner #block-block-22 {
    float: right;
  }
  /* line 53, ../smsass/sass/custom-screen.scss */
  .region-branding-inner #block-block-22 .block-inner .content em {
    color: rgba(255, 255, 255, 0.4);
    font-size: 26px;
    font-style: normal;
    position: relative;
    top: 2px;
  }
  /* line 60, ../smsass/sass/custom-screen.scss */
  .region-branding-inner #block-block-22 .block-inner .content a {
    line-height: 58px;
    padding: 0 13px;
  }
  /* line 63, ../smsass/sass/custom-screen.scss */
  .region-branding-inner #block-block-22 .block-inner .content a span {
    font-size: 32px;
    position: relative;
    top: 3px;
  }

  /* line 72, ../smsass/sass/custom-screen.scss */
  #block-menu-block-6 .menu-block-wrapper > .menu .close {
    text-align: right;
    background-color: rgba(255, 255, 255, 0.1);
  }
}
/* line 77, ../smsass/sass/custom-screen.scss */
#region-footer-second {
  right: -100%;
  width: 100%;
}

/* line 83, ../smsass/sass/custom-screen.scss */
.node-type-research-project .cols {
  display: -webkit-flex;
  display: flex;
}
@media (max-width: 767px) {
  /* line 83, ../smsass/sass/custom-screen.scss */
  .node-type-research-project .cols {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1091px) {
  /* line 83, ../smsass/sass/custom-screen.scss */
  .node-type-research-project .cols {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
/* line 91, ../smsass/sass/custom-screen.scss */
.node-type-research-project .cols .left {
  width: 300px;
  margin-right: 30px;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-flex-grow: 0;
  flex-grow: 0;
}
@media (max-width: 767px) {
  /* line 91, ../smsass/sass/custom-screen.scss */
  .node-type-research-project .cols .left {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1091px) {
  /* line 91, ../smsass/sass/custom-screen.scss */
  .node-type-research-project .cols .left {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* line 106, ../smsass/sass/custom-screen.scss */
.node-type-research-project .cols .left .card {
  background-color: #f1f1f1;
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  display: block;
}
/* line 111, ../smsass/sass/custom-screen.scss */
.node-type-research-project .cols .left .card > span {
  display: block;
}
/* line 114, ../smsass/sass/custom-screen.scss */
.node-type-research-project .cols .left .card .card-data {
  padding: 10px;
}
/* line 116, ../smsass/sass/custom-screen.scss */
.node-type-research-project .cols .left .card .card-data > span {
  display: block;
}
/* line 119, ../smsass/sass/custom-screen.scss */
.node-type-research-project .cols .left .card .card-data .title {
  display: block;
}
/* line 121, ../smsass/sass/custom-screen.scss */
.node-type-research-project .cols .left .card .card-data .title a {
  display: block;
  text-decoration: none;
  font-weight: 600;
  color: #01256e;
  margin: .25em 0;
  font-size: 14px;
  line-height: 1.3;
}

/* line 142, ../smsass/sass/custom-screen.scss */
.captioned-image {
  margin-top: 0;
  background-color: #01256e;
}
/* line 145, ../smsass/sass/custom-screen.scss */
.captioned-image .caption {
  font-size: 11px;
  line-height: 12px;
  color: #fff;
  padding: 10px;
}
@media (max-width: 767px) {
  /* line 151, ../smsass/sass/custom-screen.scss */
  .captioned-image.aligned-left, .captioned-image.aligned-right {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}
